{*
 *******************************************************************************
 *
 *  Copyright 2025 RIEGL Laser Measurement Systems
 *
 *  Licensed under the Apache License, Version 2.0 (the "License");
 *  you may not use this file except in compliance with the License.
 *  You may obtain a copy of the License at
 *
 *      http://www.apache.org/licenses/LICENSE-2.0
 *
 *  Unless required by applicable law or agreed to in writing, software
 *  distributed under the License is distributed on an "AS IS" BASIS,
 *  WITHOUT WARRANTIES OR CONDITIONS OF ANY KIND, either express or implied.
 *  See the License for the specific language governing permissions and
 *  limitations under the License.
 *
 *  SPDX-License-Identifier: Apache-2.0
 *
 *******************************************************************************
 *}
{*!
 *******************************************************************************
 *
 * \file    riegl.rdb.version.pas
 * \author  RIEGL LMS GmbH, Austria
 * \brief   RDB library API version
 * \version 2020-01-16/AW: Initial version
 *
 *******************************************************************************
 *}

unit riegl.rdb.version;

{******************************************************************************}
{***} INTERFACE {**************************************************************}
{******************************************************************************}

//---< CONSTANTS >--------------------------------------------------------------

const RIEGL_RDB_INTERFACE_MAJOR = 2;
const RIEGL_RDB_INTERFACE_MINOR = 5;
const RIEGL_RDB_INTERFACE_MICRO = 1;

const RIEGL_RDB_INTERFACE_NAME    = 'RDB Interface';
const RIEGL_RDB_INTERFACE_VERSION = '2.5.1-ed00e6dc (Pascal, Jan 10 2025, 00:54:48)';

{******************************************************************************}
{***} IMPLEMENTATION {*********************************************************}
{******************************************************************************}

end.
